Subject: Re: Questions about Avery products [ ref:_00DC0QBAN._500C0RmV8R:ref ]
From: "Avery.com Feedback" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 9 Jul 2013 21:33:10 +0000 (GMT)

Dear Michael Bishop, 

Thank you for contacting Avery and we apologize for the inconvenience.

We have submitted a follow-up on your request to our regional sales department. A sales representative will contact you to assist you further. Kindly verify the accuracy of the conotact number below.

(877) 321-4144 ext355

For further product information assistance, you may visit our website www.avery.com or contact Consumer Service Center at 1(800) 462-8379 option 2, Monday-Friday, 5am-8pm Pacific Time and Saturday 8:00 AM to 5:00 PM Pacific Time. 

Remember when responding to e-mail to use the **REPLY** or **REPLY WITH HISTORY** option from within your e-mail program, in order to avoid any delays or misdirected e-mail. 

Quality you depend on. Service when you need it. Innovative products that deliver the great results you want. 

We would like to get some feedback regarding your experience using Email. Please click on the link below to take a very quick survey. Your opinions are very important to us. Thank you. 

https://www.surveymonkey.com/s/averyemailsurvey 

Thank you very much for your business! 

Best Regards, 

Joe
Avery Consumer Service Support

--------------- Original Message ---------------
From: LLPS Customer Service [[email-masked]]
Sent: 7/9/2013 7:49 AM
To: [email-masked]
Subject: Re: Questions about Avery products    [ ref:_00DC0QBAN._500C0RmV8R:ref ]

Hello Meg.
I know there was a holiday and a weekend after your last email but I just wanted to let you know that I am still waiting for a call from someone for pricing (for product #5705 - 1" black binder).  Can you please check to see if the request is still in?  Or if it is possible, could you forward me the contact information for the regional sales person in my area?  Your promptness regarding this matter is greatly appreciated!
Thank you,
Michael Bishop 
LLPS

From: Avery.com Feedback 
Sent: Tuesday, July 02, 2013 6:03 PM
To: [email-masked] 
Subject: Re: Questions about Avery products [ ref:_00DC0QBAN._500C0RmV8R:ref ]

Dear Michael Bishop, 

Thank you for contacting Avery. 

Please be informed that we have forwarded your information.

For further product information assistance, you may visit our website www.avery.com or contact Consumer Service Center at 1(800) 462-8379 option 2, Monday-Friday, 5am-8pm Pacific Time and Saturday 8:00 AM to 5:00 PM Pacific Time.

Remember when responding to e-mail to use the **REPLY** or **REPLY WITH HISTORY** option from within your e-mail program, in order to avoid any delays or misdirected e-mail.

Quality you depend on. Service when you need it. Innovative products that deliver the great results you want.  

We would like to get some feedback regarding your experience using Email. Please click on the link below to take a very quick survey. Your opinions are very important to us. Thank you. 
        
https://www.surveymonkey.com/s/averyemailsurvey 

Thank you very much for your business!  

Best Regards, 
 
Meg 
Avery Consumer Service Center

--------------- Original Message ---------------
From: LLPS Customer Service [[email-masked]]
Sent: 7/2/2013 12:17 PM
To: [email-masked]
Subject: Re: Questions about Avery products    [ ref:_00DC0QBAN._500C0RmV8R:ref ]

Hello.
My thought is that maybe the person who called possibly called the wrong number since we do not have anyone named Monica working here.  Regardless, I am still interested in getting some pricing.  Not a problem taking 500 cases at a time.  We would probably order that quantity about every 2 weeks during our busy season.  Please have the rep call me at 877-321-4144 EXT 355.  If I am unavailable or on another call, please have them leave a voicemail with their contact information and I will call them back.
Thank you,
Michael Bishop
Operations Manager 
L.L.P.S. & C.R.S.
5859 W. Saginaw Hwy. 
Lansing, MI 478917

From: Avery.com Feedback 
Sent: Tuesday, July 02, 2013 1:08 PM
To: [email-masked] 
Subject: RE: Questions about Avery products [ ref:_00DC0QBAN._500C0RmV8R:ref ]

Dear Michael Bishop,

Thank you for contacting Avery. 

We would like to inform you that an agent called you back and spoke with Monica to gather more details so that we can forward your request to our Regional Sales Office. 

If you are interested in purchasing Avery products in larger quantity, minimum of 500 cases, please reply with your business name, address, phone & fax number, and a contact person. We will be more than happy to forward your information to Avery's Sales Force, who will assist you further.

For further product information assistance, you may visit our website www.avery.com or contact Consumer Service Center at 1(800) 462-8379, option 2, Monday-Friday, 5am-8pm Pacific Time and Saturday 8:00 AM to 5:00 PM Pacific Time.

Remember when responding to e-mail to use the **REPLY** or **REPLY WITH HISTORY** option from within your e-mail program, in order to avoid any delays or misdirected e-mail.

Quality you depend on. Service when you need it. Innovative products that deliver the great results you want. 

We would like to get some feedback regarding your experience using Email. Please click on the link below to take a very quick survey.

Your opinions are very important to us. Thank you. 
        
https://www.surveymonkey.com/s/averyemailsurvey 

Thank you very much for your business!  

Best Regards,
 
Joe
Avery Consumer Service Center
[email-masked] 

--------------- Original Message ---------------
From: Michael [[email-masked]]
Sent: 7/1/2013 1:04 PM
To: [email-masked]
Subject: Questions about Avery products

Name: Michael Bishop 

Email: [email-masked] 

Product: 5705 (1" black binder) 

Address: Lansing, MI 

Message: Hello.
 
 I called in about a week ago looking to purchase (directly from Avery) a 1" binders - black (#5703). Currently we are ordering close to 3000/wk. The person on the phone told me that I would need to order a minimum of 6000 each time but needed to speak with a regional sales person to get that pricing. A request was made for a regional sales person to contact me. I have not yet spoken to anyone and was wondering if you could place another request to have someone contact me. my number is 877-321-4144 X355. Please have them contact me ASAP.
 
 Thank you,
 
 Michael Bishop (LLPS - Operations Manager)

ref:_00DC0QBAN._500C0RmV8R:ref